using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace KonvertorSorCsv
{
    class Block
    {
        public string name;
        public uint start;
        public uint end;
        public uint size;

        public Block(string name, uint size)
        {
            this.name = name;
            this.size = size;

        }
        public Block()
        { }

        public override string ToString()
        {
            return String.Format("{0,26} {1,7} {2,7} {3,7} {4,10:X} {5,5:X} ", name,start,end,size,start,end );
           
        }

    }
}
